*{
	margin:0px;
	padding: 0px;
}
#contenedor{
	width: 900px;
	background-color: #FFF8DC;
	margin: 20px auto;
}
.dos,
.tres,
.cuatroCinco,
.seis{
	float:left;
	width:300px;
}
.uno{
	width: 600px;
	height: 100px;
	float: left;
	background-color: brown;
}
.dos{
	height: 100px;
	background-color:#DEB887;
}
.tres{
	height: 50px;
	background-color:#FFFAF0;
}
.cuatro{
	height: 25px;
	background-color:#F0E68C;
}
.cinco{
	height: 25px;
	background-color:#F08080;

}
.seis{
	height: 50px;
	background-color:#E0FFFF;

}